/* .notHoverBar {
  height: 100%;
  width: 250px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}



.closebtn {
    position: absolute;
    top: -7px;
    left: -50px;
    font-size: 45px;
    margin-left: 44px;
    cursor: pointer;
    color: #fff;
    transition: 0.5s;
}

.closebtnNot {
  display: none;
}

.textmanu {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 18px;
  color: #818181;
  display: block;
  width: 100%;
}

#mySidenav{
    width: 0;
} */

.bar-50 {
  height: 100%;
  width: 50px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
}

.bar-250 {
  height: 100%;
  width: 250px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
}

.span-bar {
  position: absolute;
  cursor: pointer;
  color: #fff;
  transition: 0.5s;
  text-align: center;
  font-size: 18px;
  width: 45px;
  margin-top: 25px;
  
}

.nav-bar {
  margin-top: 85px;
  width: 100%;
}

.box-nav {
  padding: 8px;
  text-decoration: none;
  font-size: 16px;
  color: #818181;
  display: block;
  width: 100%;
}


.dropdown-container {
    display: none;
    padding-left: 16px;
  }
  /* Optional: Style the caret down icon */
  .fa-caret-down {
    float: right;
    padding-right: 8px;
  }
  .dropdown-btn {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
    border: none;
    background: none;
    width: 100%;
    text-align: left;
    cursor: pointer;
    outline: none;
  }

  .box-nav-dd {
    padding: 8px 8px 8px 25px;
    text-decoration: none;
    font-size: 16px;
    color: #818181;
    display: block;
    width: 100%;
    background-color: transparent;
  }